---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:27:45Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://52ce95a5-1ad4-4490-8f0c-24314481cee1"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ApplicationLibraries.CoAP-801617113af58106ea1da37461d4ac35d0ca8b6a"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ApplicationLibraries.CoAP-801617113af58106ea1da37461d4ac35d0ca8b6a"
  copyrightText: "Copyright (c) 2000-2021 Ericsson Telecom AB\nCopyright (c) 2003-2010\
    \ Greg Valure\nCopyright (c) 2006 Google Inc.\nCopyright (c) 2006 Google Inc.\
    \ Minor\nCopyright 2021 Test Competence Center Generated on -01-29 http://www.naturaldocs.org\n\
    Copyright 2021 Test Competence Center Timestamp"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ApplicationLibraries.CoAP"
  summary: "NONE"
  versionInfo: "801617113af58106ea1da37461d4ac35d0ca8b6a"
